*{
    font-family: Open sans, sans-serif, Arial, verdana;
}
main{
    background-color: #f2f2f2;
}
header{
    height: auto;
    border-bottom: 3px solid #d91d2a;
}
.container-fluid{
    padding: 0 80px;
}
a:hover{
    cursor: pointer;
}
.izquierda{
    text-align: left !important;
}
.derecha{
    text-align: right !important;
}
body{
    overflow-x: hidden;
    width: 100%;
}
.table-responsive {
    overflow-x: hidden;
}
.gris{
    background-color: #f4f4f4;
}
.contenido .img-responsive, .row-product-preview .img-responsive,
.row-product-filter-preview .img-responsive{
    margin: 0 auto;
}
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:active{
    background-color: #ffffff;
    border-color: #d91d2a;
    color: #d91d2a;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #d91d2a;
    display: block !important;
    height: 2px !important;
    width: 20px !important;
}

/*Sección Menú Principal*/
.navbar-default{
    background-color: #ffffff;
    border: none;
    margin: 0 60px;
}
.navbar-form .btn.btn-default {
    background-color: transparent;
    border: medium none;
}
.navbar-brand {
    height: auto;
    margin-left: 0;
    padding-bottom: 20px;
    padding-top: 30px;
}
.navbar-nav li{
    font-size: 16px;
    color: #4c4c4c;
    height: 50px;
    margin-left: 10px;
}
.navbar-nav li.active {
    font-weight: bold;
    opacity: 1;
}
.navbar-nav li.active:before{
    background-color: #d91d2a;
    content: "";
    height: 6px;
    left: 0;
    position: absolute;
    top: -5px;
    width: 100%;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .active > a:hover{
    background-color: #ffffff;
}
.right-languaje{
    float: right;
    padding-top: 20px;
    padding-right: 20px;
}
.right-languaje li{
    display: inline-block;
    font-size: 14px;
    font-family: 'Titillium Web';
}
.right-languaje li a{
    color: #757575;
}
.right-languaje .active{
    font-weight: bold;
}
.navbar-form .form-control{
    width: 300px;
    border: none;
    border-bottom: 2px solid #bcbcbc;
    border-radius: 0;
}
.navbar-default .navbar-form {
    margin-bottom: 22px;
    margin-top: 15px;
}

/*Sección Sliders*/
/*Slider Header*/
#slider-header{
    border-bottom: 3px solid #d91d2a;
    width: 100%;
}
.bx-wrapper #slider-header  img {
    margin: 0 auto;
    width: 100%;
}
.bx-wrapper #slider-header{
    margin: 0 auto !important;
}
.slide-content{
    left: 50%;
    margin-left: -275px;
    position: absolute;
    text-align: center;
    top: 30%;
    width: 550px;
}
.slide-content h1{
    font-size: 60px;
    color: #ffffff;
    font-weight: bold;
}
.slide-content h3{
    font-size: 36px;
    color: #ffffff;
    font-weight: 100;
}
.slide-content #play_video{
    background-color: transparent;
    border: none;
}
.slide-content .play{
    width: 94px !important;
    height: 94px !important;
    margin-bottom: 106px !important;
}
.slide-content .go{
    width: 42px !important;
    height: 42px !important;
}
.slide-home .bx-controls.bx-has-pager.bx-has-controls-direction.bx-has-controls-auto{
    display: none;
}
#slider-header-video video{
    width: 100%;
    min-width: 100%;
    position: relative;
    /*top: -340px;*/
    /*left: 16px;*/
}

/*Slider Products*/
#slider-productos > li img {
    display: block;
    margin: 0 auto;
    padding: 15px 0;
    max-height: 170px;
    width: auto;
}
#slider-productos .bx-viewport{
    background-color: #f2f2f2;
}
#slider-productos .bx-viewport{
    height: 180px !important;
    background-color: #f2f2f2;
}
#slider-productos > li {
    height: 180px !important;
    background-color: #ffffff;
}
.bx-pager.bx-default-pager {
    display: none;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 17px;
	height: 53px;
	text-indent: -9999px;
	z-index: 9999;
}
.bx-wrapper .bx-prev {
	left: -50px;
	background: url(../images/left-control.png) no-repeat;
}
.bx-wrapper .bx-next {
	right: -50px;
	background: url(../images/right-control.png) no-repeat;
}
.bx-wrapper .bx-next:hover, .bx-wrapper .bx-prev:hover{
    background-position: initial;
}


.row h3{
    text-align: center;
    color: #d91d2a;
    font-size: 40px;
    font-weight: bold;
    margin-top: 50px;
}
.row h4{
    text-align: center;
    color: #4c4c4c;
    font-size: 18px;
    font-weight: 400;
}

/*Seccion Products Format*/
.row-format{
    margin-bottom: 96px;
}
.row-format .contenedor-productos{
    display: block;
    margin: 0 auto;
}
.row-format .col-md-2{
    background-color: #ffffff;
    margin-right: 40px;
}
.row-format .col-md-2 > img {
    display: block;
    margin: 0 auto;
}

/*Seccion Buy Online - Offline*/
.row-buy-online{
    margin-bottom: 100px;
}
.row-buy-offline{
    margin-bottom: 132px;
}
.row-buy-online, .row-buy-offline{
    border: 1px solid #4c4c4c;
    padding-bottom: 25px;
    position: relative;
}
.row-buy-online h3, .row-buy-offline h3{
    background-color: #f2f2f2;
    color: #4c4c4c;
    font-size: 40px;
    font-weight: 300;
    left: 50%;
    margin-bottom: 0;
    margin-left: -175px;
    position: absolute;
    text-transform: uppercase;
    top: -75px;
    width: 350px;
}
.row-buy-online h4, .row-buy-offline h4{
    font-size: 18px;
    font-family: 'Titillium Web';
    color: #4c4c4c;
    font-weight: 300;
    margin-top: 40px;
}
.row-buy-online .col-md-2 img, .row-buy-offline .col-md-2 img{
    display: block;
    height: auto;
    margin: 0 auto;
}

/*Sección Product finder*/
.row-product-finder{
    background-color: #ffffff;
}
.row-product-finder h3{
    margin-bottom: 20px !important;
}
.row.row-product-finder > h4 a{
    color: #4c4c4c;
    text-decoration: underline;
}
.row-product-finder .col-md-9{
    background-image: url(../images/product-finder.png);
    background-size: cover;
}
.row-product-finder .col-md-3{
    padding: 46px 35px 0;
    text-align: center;
}
.row-product-finder .col-md-3 ul{
    list-style: none;
    padding: 0;
}
.row-lists{
    height: 464px;
    width: 100%;
    padding: 0 30px;
}
.row-lists h4{
    text-align: left;
    color: #4c4c4c;
    font-size: 24px;
    font-weight: bold;
    text-decoration: underline;
}
.row-lists .col-xs-4{
    padding-left: 65px;
    padding-top: 100px;
}
.row-product-finder h5{
    text-align: center;
    color: #d91d2a;
    font-size: 24px;
    font-weight: bold;
}
.row-product-finder p{
    text-align: center;
    color: #4c4c4c;
    font-size: 14px;
}
.row-product-finder .col-md-3 > img {
    display: block;
    margin: 0 auto;
    /*width: 50%;*/
    width: auto;
    max-height: 190px;
}

/*Listas de Filtros*/
.radio_wrapper{
    position: relative;
    height: 25px;
    width: 100%;
    padding-left: 30px;
    margin-top: 18px;
}
.radio_wrapper label{
    font-weight: normal;
}
input[type="radio"] ,
input[type="checkbox"] {
    opacity:0;
    height: 25px;
    width: 25px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
input[type="radio"] + label,
input[type="checkbox"] + label{
    width: 25px;
    display:inline-block;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
input[type="radio"]:checked + label,
input[type="checkbox"]:checked + label{
    width: 25px;
    display:inline-block;
    padding: 0;
}
#experience input[type="radio"] + label,
#phrase input[type="radio"] + label,
#experience input[type="radio"]:checked + label,
#phrase input[type="radio"]:checked + label{
    height: 20px;
}
#age input[type="radio"] + label,
#age input[type="radio"]:checked + label{
    height: 22px;
}
#experience input[type="radio"] + label, #phrase input[type="radio"] + label{
    background:url('../images/circulos.png') no-repeat scroll center -20px;
}
#experience input[type="radio"]:checked + label, #phrase input[type="radio"]:checked + label{
    background:url('../images/circulos.png') no-repeat scroll center top;
}
#age input[type="radio"] + label{
    background:url('../images/cuadrados.png') no-repeat scroll center -22px;
}
#age input[type="radio"]:checked + label{
    background:url('../images/cuadrados.png') no-repeat scroll center top;
}
/*------*/


/*Sección footer*/
footer{
    background-image: url(../images/footer-background.png);
    width: 100%;
    height: 164px;
    border-bottom: 10px solid #d91d2a;
    color: #dcdcdc;
    padding-top: 40px;
    position: relative;
}
footer .legal{
    font-size: 10px;
    left: 80px;
    line-height: 10px;
    /*position: absolute;*/
    top: 112px;
    text-transform: uppercase;
    margin-top: 10px;
}
.country.col-md-4{
    text-align: center;
}
.country select, .country p{
    display: inline-block;
    vertical-align: top;
    margin-bottom: 0;
}
.country p{
    width: 162px;
}
.country.col-md-4 a{
    color: #dcdcdc;
    text-transform: uppercase;
    text-decoration: underline;
    font-size: 16px;
}
.data p{
    margin-bottom: 0;
}
.country select {
    width: 260px;
    height: 35px;
    margin-right: 30px;
    padding: 5px;
    background-color: transparent;
    border: 1px solid #ffffff;
    border-radius: 0;
    background-image: url("../images/selector-footer.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-origin: content-box;
    appearance:none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    /*background-position-x: 244px;*/
}
.country select option{
    background-color: #d91d2a;
    border: none;
    border-radius: none;
    box-shadow: none;
}

#myModal{
    position: absolute;
}
.modal {
    top: 96px;
}
#btn-close-modal {
    position: absolute;
    right: -9px;
    top: -12px;
}
